[FFmpeg-devel] Cannot compile under MinGW - ENABLE_GSM_DEMUXER

Måns Rullgård mans
Fri May 2 01:38:06 CEST 2008

"Dennis Volodomanov" <dennis.volodomanov at conceiva.com> writes:

> Hi all,
> I've got the latest code (13030) and now I cannot compile ffmpeg. It


> Can someone please shed some light on how to fix this?

Yes, ask on the correct mailing list, which is ffmpeg-user.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list